Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 29 May 2021 11:27:12 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6310865728 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +966506838973            03:19 PM, 29th May                   Sohaib                   Hi, Good Afternoon, Thank you for c
 ontacting us. My name is Sohaib,.I'll be more than happy to help you.           03:19 PM, 29th May                   Sohaib                   We can see that you have contact with us regarding your order number: 6310865728           03:22 PM, 29th May                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           03:23 PM, 29th May                   Sohaib                   Hi Dear customer I have not received a response from you still, please confirm if we are still connected?           03:25 PM, 29th May                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:26 PM, 29th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2638973